Subject: bug#47879: [PATCH] Ignore mode hooks when analysing diffs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Apr 2021 17:23:37 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 21 Apr 2021 09:12:45 -0500
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> >> I rather think that the bug is either in the hook you added or in
> >> paredit-mode, and should be solved there.
> >
> > Ok, I'll try that too.
> 
> So is this a notabug or a wontfix, or is there more to do here?

Too early to say, I think.  Let's give Philip some time to try to fix
it as I suggested.